apps := init

all_apps:
	@for d in $(apps); do make -C $$d platform=$(platform) all; done

clean_apps:
	@for d in $(apps); do make -C $$d platform=$(platform) clean; done

format_apps:
	@for d in $(apps); do make -C $$d platform=$(platform) format; done

.PHONY: all_apps clean_apps format_apps
